{
	"artifacts" : 
	[
		{
			"path" : "Debug/PostInterface.dll"
		},
		{
			"path" : "Debug/PostInterface.lib"
		},
		{
			"path" : "Debug/PostInterface.pdb"
		}
	],
	"backtrace" : 1,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_library",
			"install",
			"target_link_libraries",
			"add_dependencies",
			"add_compile_options",
			"add_definitions",
			"target_compile_definitions",
			"include_directories"
		],
		"files" : 
		[
			"src/PostInterface/CMakeLists.txt",
			"src/CMakeLists.txt",
			"src/PythonModule/CMakeLists.txt",
			"CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 29,
				"parent" : 0
			},
			{
				"file" : 1
			},
			{
				"command" : 1,
				"file" : 1,
				"line" : 58,
				"parent" : 2
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 50,
				"parent" : 0
			},
			{
				"file" : 2
			},
			{
				"command" : 2,
				"file" : 2,
				"line" : 44,
				"parent" : 5
			},
			{
				"command" : 3,
				"file" : 0,
				"line" : 58,
				"parent" : 0
			},
			{
				"file" : 3
			},
			{
				"command" : 4,
				"file" : 3,
				"line" : 85,
				"parent" : 8
			},
			{
				"command" : 4,
				"file" : 3,
				"line" : 86,
				"parent" : 8
			},
			{
				"command" : 5,
				"file" : 3,
				"line" : 118,
				"parent" : 8
			},
			{
				"command" : 6,
				"file" : 0,
				"line" : 39,
				"parent" : 0
			},
			{
				"command" : 5,
				"file" : 3,
				"line" : 83,
				"parent" : 8
			},
			{
				"command" : 7,
				"file" : 0,
				"line" : 4,
				"parent" : 0
			}
		]
	},
	"compileGroups" : 
	[
		{
			"compileCommandFragments" : 
			[
				{
					"fragment" : "-DQT_QML_DEBUG /Zi /Ob0 /Od /RTC1 -MDd"
				},
				{
					"backtrace" : 9,
					"fragment" : "/utf-8"
				},
				{
					"backtrace" : 10,
					"fragment" : "/MDd"
				}
			],
			"defines" : 
			[
				{
					"backtrace" : 11,
					"define" : "OUTPUT_DEBUG_INFO"
				},
				{
					"backtrace" : 12,
					"define" : "POSTINTERFACE_API"
				},
				{
					"define" : "PostInterface_EXPORTS"
				},
				{
					"backtrace" : 4,
					"define" : "QT_CORE_LIB"
				},
				{
					"backtrace" : 4,
					"define" : "QT_GUI_LIB"
				},
				{
					"backtrace" : 4,
					"define" : "QT_WIDGETS_LIB"
				},
				{
					"backtrace" : 13,
					"define" : "UNICODE"
				},
				{
					"backtrace" : 13,
					"define" : "_UNICODE"
				}
			],
			"includes" : 
			[
				{
					"path" : "D:/WBFZCPP/source/FastCAE/out/build/src/PostInterface"
				},
				{
					"path" : "D:/WBFZCPP/source/FastCAE/src/PostInterface"
				},
				{
					"backtrace" : 0,
					"path" : "D:/WBFZCPP/source/FastCAE/out/build/src/PostInterface/PostInterface_autogen/include"
				},
				{
					"backtrace" : 14,
					"path" : "D:/WBFZCPP/source/FastCAE/src/PostInterface/.."
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/include"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/include/QtCore"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/./mkspecs/win32-msvc"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/include/QtGui"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/include/QtANGLE"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/Qt/5.15.2/msvc2019_64/include/QtWidgets"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "C:/VTK/include/vtk-9.3"
				},
				{
					"backtrace" : 4,
					"isSystem" : true,
					"path" : "D:/WBFZCPP/source/FastCAE/extlib/Python/include"
				}
			],
			"language" : "CXX",
			"languageStandard" : 
			{
				"backtraces" : 
				[
					4
				],
				"standard" : "11"
			},
			"sourceIndexes" : 
			[
				0,
				1,
				2,
				45,
				46,
				47,
				48,
				49,
				50,
				51,
				52,
				53,
				54,
				55,
				56,
				57,
				58,
				59,
				60,
				61,
				62,
				63,
				64,
				65,
				66,
				67,
				68,
				69,
				70,
				71
			]
		}
	],
	"dependencies" : 
	[
		{
			"backtrace" : 4,
			"id" : "Common::@29aabc9fbfb9b5406d55"
		},
		{
			"backtrace" : 7,
			"id" : "PythonModule::@c600c49a22fbbbfcb8ff"
		},
		{
			"backtrace" : 7,
			"id" : "PostRenderData::@ce9c2f9a6cca9038fdeb"
		},
		{
			"id" : "PostInterface_autogen_timestamp_deps::@38fb729d68510c1489c9"
		},
		{
			"backtrace" : 0,
			"id" : "PostInterface_autogen::@38fb729d68510c1489c9"
		}
	],
	"folder" : 
	{
		"name" : "Modules"
	},
	"id" : "PostInterface::@38fb729d68510c1489c9",
	"install" : 
	{
		"destinations" : 
		[
			{
				"backtrace" : 3,
				"path" : "bin"
			}
		],
		"prefix" : 
		{
			"path" : "D:/WBFZCPP/source/FastCAE/install"
		}
	},
	"link" : 
	{
		"commandFragments" : 
		[
			{
				"fragment" : "/machine:x64 /debug /INCREMENTAL",
				"role" : "flags"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkGUISupportQt-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkIOMovie-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingOpenGL2-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingUI-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkglew-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "Debug\\PythonModule.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "Debug\\PostRenderData.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\Qt\\5.15.2\\msvc2019_64\\lib\\Qt5Widgetsd.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\WBFZCPP\\source\\FastCAE\\extlib\\Python\\libs\\python37.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\Qt\\5.15.2\\msvc2019_64\\lib\\Qt5Guid.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkImagingColor-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkImagingGeneral-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkImagingHybrid-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkInteractionStyle-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkInteractionWidgets-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingAnnotation-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingFreeType-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingVolume-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkfreetype-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonColor-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonComputationalGeometry-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonDataModel-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonExecutionModel-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonMath-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonMisc-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonSystem-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkCommonTransforms-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkDICOMParser-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersExtraction-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersGeneral-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersGeometry-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersHybrid-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersModeling-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersSources-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkFiltersStatistics-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkIOCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkIOImage-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkIOLegacy-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkIOXML-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkIOXMLParser-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkImagingCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkImagingFourier-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkImagingSources-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkParallelCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkParallelDIY-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkRenderingCore-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkdoubleconversion-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkexpat-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkjpeg-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtklz4-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtklzma-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkmetaio-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkpng-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkpugixml-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtksys-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtktiff-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\VTK\\lib\\vtkzlib-9.3d.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "Debug\\Common.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "C:\\Qt\\5.15.2\\msvc2019_64\\lib\\Qt5Cored.lib",
				"role" : "libraries"
			},
			{
				"fragment" : "kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib",
				"role" : "libraries"
			}
		],
		"language" : "CXX"
	},
	"name" : "PostInterface",
	"nameOnDisk" : "PostInterface.dll",
	"paths" : 
	{
		"build" : "src/PostInterface",
		"source" : "src/PostInterface"
	},
	"sourceGroups" : 
	[
		{
			"name" : "Source Files",
			"sourceIndexes" : 
			[
				0,
				1,
				2,
				45,
				46,
				47,
				48,
				49,
				50,
				51,
				52,
				53,
				54,
				55,
				56,
				57,
				58,
				59,
				60,
				61,
				62,
				63,
				64,
				65,
				66,
				67,
				68,
				69,
				70,
				71
			]
		},
		{
			"name" : "Header Files",
			"sourceIndexes" : 
			[
				3,
				4,
				5,
				6,
				7,
				8,
				9,
				10,
				11,
				12,
				13,
				14,
				15,
				16,
				17,
				18,
				19,
				20,
				21,
				22,
				23,
				24,
				25,
				26,
				27,
				28,
				29,
				30,
				31,
				32,
				33,
				34,
				35,
				36,
				37,
				38,
				39,
				40,
				41,
				42,
				43,
				44
			]
		},
		{
			"name" : "",
			"sourceIndexes" : 
			[
				72,
				73,
				74,
				75,
				76,
				77,
				78,
				79,
				80,
				81,
				82,
				83,
				84,
				85,
				86,
				87,
				88
			]
		},
		{
			"name" : "CMake Rules",
			"sourceIndexes" : 
			[
				89
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 0,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/PostInterface_autogen/mocs_compilation.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/qrc_qianfan.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/qrc_translations.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogCreateCalculate.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogCreateClip.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogCreateISO.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogCreateReflection.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogCreateStreamLine.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogCreateVector.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogFileDirectory.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogLightSetting.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogRenderSetting.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogRenderTitle.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogSaveAnimation.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_DialogSetBackgroundColor.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_GraphWidget.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/ui_PostInfoWidget.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/AniGlobalVar.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/AniThread.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/AnimationToolBar.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogCreateCalculate.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogCreateClip.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogCreateISO.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogCreateReflection.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogCreateStreamLine.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogCreateVector.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogFileDirectory.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogLightSetting.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogRenderSetting.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogRenderTitle.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogSaveAnimation.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/DialogSetBackgroundColor.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/FLineCallback.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/FuncCallback.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/GenerateAnimation.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/GraphWidget.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/LineWidget.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/PostFunctionDialogBase.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/PostInfoWidget.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/PostInterfaceAPI.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/PostProcessPy.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/PostTreeWidget.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/RenderDirector.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/RenderWindowManager.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"path" : "src/PostInterface/ShearPlaneWidget.h",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/AniGlobalVar.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/AniThread.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/AnimationToolBar.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogCreateCalculate.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogCreateClip.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogCreateISO.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogCreateReflection.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogCreateStreamLine.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogCreateVector.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogFileDirectory.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogLightSetting.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogRenderSetting.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogRenderTitle.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogSaveAnimation.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/DialogSetBackgroundColor.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/FLineCallback.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/FuncCallback.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/GenerateAnimation.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/GraphWidget.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/LineWidget.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/PostFunctionDialogBase.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/PostInfoWidget.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/PostProcessPy.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/PostTreeWidget.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/RenderDirector.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/RenderWindowManager.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "src/PostInterface/ShearPlaneWidget.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/PostInterface_autogen/timestamp",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/qrc/qianfan.qrc",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/qrc/translations.qrc",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogCreateCalculate.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogCreateClip.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogCreateISO.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogCreateReflection.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogCreateStreamLine.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogCreateVector.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogFileDirectory.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogLightSetting.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogRenderSetting.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogRenderTitle.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogSaveAnimation.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/DialogSetBackgroundColor.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/GraphWidget.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"path" : "src/PostInterface/PostInfoWidget.ui",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "out/build/src/PostInterface/PostInterface_autogen/timestamp.rule",
			"sourceGroupIndex" : 3
		}
	],
	"type" : "SHARED_LIBRARY"
}
